Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Bronze

Linux AnyConnect Client on Ubuntu

I've got the Linux AnyConnect VPN client working, but after some struggles. I get the same problems with Ubuntu Feisty and Gutsy, and just wanted to check if anybody else was running in to these problems:

1) When trying to do a web launch, it says I need a plugin called GCJ, but I can't find any evidence this plugin exists.

2) The timestamps on all the installation files are marked December of 2008, which causes all kinds of fun error messages.

3) /opt/cisco/vpn/bin/vpnagentd is supposed to run automatically at startup, but this doesn't appear to be working. I have to manually start it every time.

Client works just dandy on Windows, but having a nice fully supported graphical VPN client is one of the reasons we're moving to AnyConnect

2 REPLIES
Silver

Re: Linux AnyConnect Client on Ubuntu

These problems usually appear if you are using a pre-release beta version of the software. You should use the current final release and supported version of the vpn client.

Bronze

Re: Linux AnyConnect Client on Ubuntu

No, this is for version 2.1.0148 which is the latest version.

1069
Views
0
Helpful
2
Replies
CreatePlease to create content